/*
 Theme Name:   ALD Automotive 2017
 Theme URI:    http://example.com/ald-automotive/
 Description:  ALD Based on Divi Theme
 Author:       Xavier Badaire
 Author URI:   http://agence-evolve.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  aldautomotivequiz
//
blue ald 64,140,255

*/

.page-id-4354 .a2a_kit,
.page-id-4356 .a2a_kit,
.page-id-4358 .a2a_kit,
.page-id-4099 .a2a_kit,
.page-id-4106 .a2a_kit,
.page-id-4112 .a2a_kit {
    display: none !important;
}

.page-template-default .et_pb_row_7 h5 {
    color: #3F8FF7;
}

#field_11_3 .ginput_container {
    position: relative;
}

#field_11_3 .ginput_container:after {
    position: absolute;
    top: 20%;
    right: 2%;
    content: "%";
}

#gform_fields_11 li#field_11_3,
#gform_fields_11 li#field_11_9 {
    text-align: center;
}

*,
html,
body {
    font-family: 'Work Sans', sans-serif;
}

ul.chemtrail {
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-align: center;
}

ul.chemtrail li:after {
    content: "";
    height: 3px;
    width: 120%;
    position: absolute;
    background-color: rgba(255, 255, 255, 1);
    top: 45%;
    z-index: 0;
    -webkit-transition: .3s all;
    transition: .3s all;
}

ul.chemtrail li {
    -webkit-border-radius: 100%;
    border-radius: 100%;
    display: inline-block;
    font-size: 0.7em;
    height: 1.4em;
    line-height: 1.2em;
    margin: 0 0 0 1.1em;
    padding: 0.1em 0;
    position: relative;
    width: 1.4em;
    z-index: 10;
    background-color: rgba(255, 255, 255, 1);
    -webkit-transition: .3s all;
    transition: .3s all;
}

ul.chemtrail li.active:after {
    background-color: rgba(14, 123, 255, 1);
    z-index: 0;
}

ul.chemtrail li.active {
    background-color: rgba(14, 123, 255, 1);
    color: #FFF;
}

ul.chemtrail li:last-child:after {
    display: none;
}


/*
.arrow_box {
	position: relative;
	background: rgba(14,123,255, 1);;
}*/

.arrow_box:before {
    top: 0%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, .9) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
    border-top-color: rgba(255, 255, 255, .9);
    border-width: 30px;
    margin-left: -30px;
}

.arrow_box:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(64, 140, 255, .97) rgba(64, 140, 255, 0) rgba(64, 140, 255, 0);
    border-top-color: rgba(64, 140, 255, .97);
    border-width: 30px;
    margin-left: -30px;
    z-index: 1;
}

#page-container .mobile_menu_bar {
    color: rgba(0, 0, 0, 1) !important;
}

#main-content {
    /*background: url('/wordpress/wp-content/uploads/2017/02/ald_bg-1.png') no-repeat bottom right;*/
}

.gform_confirmation_message a {
    color: rgba(255, 255, 255, 1);
    font-weight: bold;
    font-size: 120%;
    text-decoration: underline;
}

.gform_wrapper .gform_footer .gform_ajax_spinner {
    position: absolute;
    top: 50%;
    left: 45%;
    z-index: 100;
}

#gform_13 .gform_body .gform_fields .gfield,
#gform_2 .gform_body .gform_fields .gfield,
#gform_10 .gform_body .gform_fields .gfield {
    /*min-height: 30vh;*/
    /*min-height: 30vh;*/
    padding: 2em 0;
}

#gform_13 .top_label .gfield_label .gfield_required,
#gform_2 .top_label .gfield_label .gfield_required,
#gform_10 .top_label .gfield_label .gfield_required {
    display: none;
}

#gform_13 .top_label .gfield_label,
#gform_2 .top_label .gfield_label,
#gform_10 .top_label .gfield_label,
#gform_7 .top_label .gfield_label {
    display: block;
    text-align: center;
}

#gform_7 li.gfield {
    padding: 1em 0;
}

#gform_13 #field_13_7 .ginput_container_rank,
#gform_2 #field_2_7 .ginput_container_rank,
#gform_10 #field_10_7 .ginput_container_rank {
    text-align: center;
}

#field_13_7 .gfield_description,
#field_2_7 .gfield_description,
#field_10_7 .gfield_description {
    text-align: center;
}

.gform_body .gform_fields .gfield {}

.gform_footer {
    padding: 2em 0;
    /*height: 30vh;*/
}

#field_2_1 .gfield_radio,
#field_13_1 .gfield_radio,
#field_10_1 .gfield_radio,
#field_10_9 .gfield_radio {
    overflow: hidden;
}

#field_7_1 .gfield_description {
    text-align: center;
}

#field_7_1 .gfield_radio li,
#field_13_1 .gfield_radio li,
#field_2_1 .gfield_radio li,
#field_10_1 .gfield_radio li {
    float: left;
    width: 50%;
    text-align: center;
}

#field_13_2 .gfield_radio li,
#field_13_6 .gfield_radio li,
#field_2_2 .gfield_radio li,
#field_2_6 .gfield_radio li,
#field_10_2 .gfield_radio li,
#field_10_6 .gfield_radio li,
#field_10_9 .gfield_radio li {
    float: left;
    width: 25%;
    text-align: center;
    height: 150px;
    position: relative;
    /*width: 150px;*/
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/03/voiture1.png');
    background-repeat: no-repeat;
    background-position: 50% 23px;
    background-size: auto 100%;
}

#field_2_2 .gfield_radio li.gchoice_2_2_0,
#field_13_2 .gfield_radio li.gchoice_13_2_0,
#field_10_2 .gfield_radio li.gchoice_10_2_0 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2018/01/citadine.png');
}

#field_2_2 .gfield_radio li.gchoice_2_2_1,
#field_13_2 .gfield_radio li.gchoice_13_2_1,
#field_10_2 .gfield_radio li.gchoice_10_2_1 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2018/01/compacte.png');
}

#field_2_2 .gfield_radio li.gchoice_2_2_2,
#field_13_2 .gfield_radio li.gchoice_13_2_2,
#field_10_2 .gfield_radio li.gchoice_10_2_2 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/03/voiture4.png');
}

#field_2_2 .gfield_radio li.gchoice_2_2_3,
#field_13_2 .gfield_radio li.gchoice_13_2_3,
#field_10_2 .gfield_radio li.gchoice_10_2_3 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/03/voiture1.png');
}

#field_2_2 .gfield_radio li.gchoice_2_2_4,
#field_13_2 .gfield_radio li.gchoice_13_2_4,
#field_10_2 .gfield_radio li.gchoice_10_2_4 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2018/01/suv.png');
}

#field_2_2 .gfield_radio li.gchoice_2_2_5,
#field_13_2 .gfield_radio li.gchoice_13_2_5,
#field_10_2 .gfield_radio li.gchoice_10_2_5 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/03/voiture6.png');
}

#field_2_2 .gfield_radio li.gchoice_2_2_6,
#field_13_2 .gfield_radio li.gchoice_13_2_6,
#field_10_2 .gfield_radio li.gchoice_10_2_6 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/03/voiture7.png');
}

#field_2_2 .gfield_radio li.gchoice_2_2_7,
#field_13_2 .gfield_radio li.gchoice_13_2_7,
#field_10_2 .gfield_radio li.gchoice_10_2_7 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/03/voiture8.png');
}

#field_2_6 .gfield_radio li.gchoice_2_6_0,
#field_13_6 .gfield_radio li.gchoice_13_6_0,
#field_10_6 .gfield_radio li.gchoice_10_6_0 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/03/ville.png');
}

#field_2_6 .gfield_radio li.gchoice_2_6_1,
#field_13_6 .gfield_radio li.gchoice_13_6_1,
#field_10_6 .gfield_radio li.gchoice_10_6_1 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/03/autoroute.png');
}

#field_2_6 .gfield_radio li.gchoice_2_6_2,
#field_13_6 .gfield_radio li.gchoice_13_6_2,
#field_10_6 .gfield_radio li.gchoice_10_6_2 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/03/mixte.png');
}

#field_2_6 .gfield_radio li.gchoice_2_6_3,
#field_13_6 .gfield_radio li.gchoice_13_6_3,
#field_10_6 .gfield_radio li.gchoice_10_6_3 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/03/mountain.png');
}

#field_10_9 .gfield_radio li {
    float: left;
    width: 25%;
    text-align: center;
    height: 150px;
    position: relative;
    /*width: 150px;*/
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/08/picto-essence.png');
    background-repeat: no-repeat;
    background-position: 65% 23px;
    background-size: auto 100%;
}

#field_10_9 .gfield_radio li.gchoice_10_9_0 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/08/picto-essence.png');
}

#field_10_9 .gfield_radio li.gchoice_10_9_1 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/08/picto-electrique.png');
}

#field_10_9 .gfield_radio li.gchoice_10_9_2 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/08/picto-diesel.png');
}

#field_10_9 .gfield_radio li.gchoice_10_9_3 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/08/picto-hybride.png');
}

#field_13_7 .gsurvey-rank-choice,
#field_2_7 .gsurvey-rank-choice,
#field_10_7 .gsurvey-rank-choice {
    height: 90px;
    width: 160px;
    background-size: 80px 80px;
    text-align: center;
    font-size: 80%;
    background-position: center 20px;
}

#grank7aa2274d9 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/03/budget.png');
}

#grank7cccfb47a {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/03/confort.png');
}

#grank738fd53f4 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/03/environnement.png');
}

#grank7482636ab {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/03/ville.png');
}

#gsurvey-rank-13-7 li,
#gsurvey-rank-2-7 li,
#gsurvey-rank-10-7 li {
    position: relative;
}

#gsurvey-rank-13-7 li:before,
#gsurvey-rank-2-7 li:before,
#gsurvey-rank-10-7 li:before {
    position: absolute;
    left: 0;
    margin-left: -1em;
    top: 50%;
    font-size: 140%;
    font-weight: bold;
    color: rgba(64, 140, 255, 1);
}

#gsurvey-rank-13-7 li:nth-child(1):before,
#gsurvey-rank-2-7 li:nth-child(1):before,
#gsurvey-rank-10-7 li:nth-child(1):before {
    content: "1";
}

#gsurvey-rank-13-7 li:nth-child(2):before,
#gsurvey-rank-2-7 li:nth-child(2):before,
#gsurvey-rank-10-7 li:nth-child(2):before {
    content: "2";
}

#gsurvey-rank-13-7 li:nth-child(3):before,
#gsurvey-rank-2-7 li:nth-child(3):before,
#gsurvey-rank-10-7 li:nth-child(3):before {
    content: "3";
}

#field_13_7 .gsurvey-rank-choice,
#field_2_7 .gsurvey-rank-choice,
#field_10_7 .gsurvey-rank-choice {
    width: auto;
}

.gfield_radio {
    position: relative;
}

#input_8_1,
.ginput_container input[type="text"],
.ginput_container input[type="email"] {
    padding: 1em;
    margin-bottom: 1em;
    line-height: 1 !important;
    font-size: 1.1em;
    background: #FFF none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #999 !important;
    padding: 15px !important;
}


/*#field_2_2 .gfield_radio li input[type=radio]{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	visibility: hidden;
	z-index: -1000;
}
#field_2_2 .gfield_radio li:after{
	content: " ";
	position: absolute;
	height: 32px;
	width: 32px;
	background-image: url('/wordpress/wp-content/uploads/2017/03/checkbox.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	top: 0;
	right: 0;

}
#field_2_2 .gfield_radio li:hover:after,
#field_2_2 .gfield_radio li.active:after{
	background-position: -37px 0;
}*/

#field_13_2 .gfield_radio li label,
#field_13_6 .gfield_radio li label,
#field_2_2 .gfield_radio li label,
#field_2_6 .gfield_radio li label,
#field_10_2 .gfield_radio li label,
#field_10_6 .gfield_radio li label,
#field_10_9 .gfield_radio li label {
    position: absolute;
    top: 0;
    right: 5px;
    bottom: 0;
    left: 0;
    text-align: center;
    max-width: none;
}

.avantages {
    display: none;
}

.avantages .title p {
    font-size: 26px;
}

.avantages .et_pb_text h5,
.avantages .et_pb_text h5 strong {
    color: #3f8ff7;
}

.chosen-results li {
    color: #000;
}

#field_13_2 .gfield_radio li {}
#field_2_2 .gfield_radio li {}

#field_13_3,
#field_13_4,
#field_2_3,
#field_2_4 {
    /*float: left;
	width: 50%;
	clear: none;*/
    /*text-align: center;*/
}

#field_13_6 .gfield_radio li,
#field_2_6 .gfield_radio li,
#field_10_6 .gfield_radio li {
    float: left;
    width: 33.333%;
    text-align: center;
}

#field_13_5 .ginput_container_select,
#field_2_5 .ginput_container_select,
#field_10_5 .ginput_container_select {
    /*float: left;*/
    text-align: center;
}

.gform_footer {
    /*float: left;*/
    text-align: center;
}

#field_13_8 .et_pb_button,
#field_2_8 .et_pb_button,
#field_10_8 .et_pb_button,
#field_10_10 .et_pb_button {
    background: rgba(64, 140, 255, 1);
    color: #1e91fb;
    color: rgba(255, 255, 255, 1);
    padding: 1em 2em;
    width: 100% !important;
    border: 0 none;
    cursor: pointer;
    font-size: 1em !important;
    text-transform: uppercase;
}

.gform_footer .gform_button.button {
    background: rgba(64, 140, 255, 1);
    color: #1e91fb;
    color: rgba(255, 255, 255, 1);
    display: block;
    padding: 1em 2em;
    width: 100% !important;
    border: 0 none;
    cursor: pointer;
    font-size: 1em !important;
    text-transform: uppercase;
}

.gfield_list_cell {
    position: relative;
}

.layerList {
    position: absolute;
    bottom: 100%;
    left: 0;
    background: #FFF;
    border: 1px solid #CCC;
    color: #272727;
}

#field_5_2,
#field_5_3,
#field_5_6,
#field_5_7,
#field_5_8,
#field_5_9,
#field_5_10,
#field_5_11,
#input_5_5_3_container,
#input_5_5_6_container,
#input_7_1 li,
#input_5_13 li {
    float: left;
    width: 50%;
    clear: none;
}

#field_5_27 .gfield_label,
#field_5_28 .gfield_label,
#field_5_29 .gfield_label {
    font-size: 80%;
}

#field_5_27,
#field_5_28,
#field_5_29 {
    float: left;
    width: 33%;
    clear: none;
}

#field_5_6,
#field_5_8 {
    clear: left;
}

#gform_5 .gfield {
    overflow: hidden;
}

#gform_5 h2.gsection_title {
    margin-top: 2em;
}

#field_5_8,
#field_5_9 {
    margin-bottom: 1em;
}

#gform_fields_11 .large {
    width: 100%!important;
}

#gform_wrapper_11.gform_wrapper {
    max-width: 70%;
    margin: 16px auto;
}


/*mobile */

@media all and ( min-width: 952px) {}


/*mobile */

@media all and ( min-width: 782px) and ( max-width: 952px) {}


/*mobile */

@media all and ( max-width: 782px) {}

.gform_wrapper.gf_browser_chrome .gform_body {
    width: 100% !important;
}

#post-194 .et_pb_section_0 {}

.et_pb_row_full {
    width: 100%;
}

.active .et_pb_circle_counter .text p {
    font-size: 100%;
    font-weight: bold;
    /*color: rgba(255,0,0,1);*/
    color: rgba(64, 140, 255, 1);
}

.active .et_pb_circle_counter .percent p {
    font-size: 220%;
    font-weight: bold;
    /*color: rgba(255,0,0,1);*/
    color: rgba(64, 140, 255, 1);
}


/*Select list */

select.gfield_select {
    margin: 0;
    border: 0;
    padding: 1em 1em !important;
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
    background: none;
    line-height: 1!important;
    font-size: 1.7rem !important;
    /* Browsers have different default form fonts */
    background-color: rgba(255, 255, 255, .8);
}


/* Remove the stupid outer glow in Webkit */

input:focus {
    outline: 0;
}

select.gfield_select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

select.gfield_select[multiple] {
    /* Move the label to the top */
    vertical-align: top;
}

select.gfield_select,
input {
    -webkit-appearance: none;
}


/*select.gfield_select:after{
  display: none;
}*/

select.gfield_select:-ms-expand {
    display: none;
}

select.gfield_select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

.gform_wrapper .gform_body .chosen-container-active .chosen-single,
.gform_wrapper .gform_body .chosen-container-single .chosen-single {
    background: rgba(255, 255, 255, .9);
    padding: 1em 1em !important;
    line-height: 1.6!important;
    border: 0 none;
    -webkit-border-radius: 0;
    border-radius: 0;
    height: auto;
    -webkit-box-shadow: 0 0 0 transparent !important;
    box-shadow: 0 0 0 transparent !important;
    /*display:inline-block;
	vertical-align:middle;
	white-space:normal;
	background:none;
	*/
}


/* input Radio */

.gfield_radio label:before {
    position: relative;
    top: 8px;
    left: 0;
    height: 32px;
    width: 32px;
    /*border: 1px solid red;*/
    content: ' ';
    display: inline-block;
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/03/checkbox-3.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    margin-right: 10px;
}

.gfield_radio input[type="radio"] {
    position: absolute;
    visibility: hidden;
    z-index: -1;
}

.gfield_radio label.active:before,
.gfield_radio label:active:before,
.gfield_radio label:hover:before {
    background-position: -33px 0;
    /*background-image: url('/wordpress/wp-content/uploads/2017/03/checkbox-2.png');*/
}

#menu-menu-sg,
#menu-menu-sg-anglais {
    text-align: center;
}


/*
input[type="radio"]:after {
    background-color: #444;
    border-radius: 25px;
    box-shadow: inset 0 0 0 1px hsla(0,0%,0%,.4),
                0 1px 1px hsla(0,0%,100%,.8);
    content: ' trest';
    display: block;
    height: 7px;
    left: 4px;
    position: relative;
    top: 4px;
    width: 7px;
}
input[type="radio"]:hover:after {
    background-color: #f66;
}
*/

.page-id-194 table,
.page-id-4826 table,
.page-id-341 table {
    background-color: rgba(255, 255, 255, .7);
}

.page-id-194 table thead th,
.page-id-194 table thead td,
.page-id-4826 table thead th,
.page-id-4826 table thead td,
.page-id-341 table thead th,
.page-id-341 table thead td {
    font-weight: bold;
    /*text-align: center;*/
}

.page-id-194 table tbody th,
.page-id-194 table tbody td,
.page-id-4826 table tbody th,
.page-id-4826 table tbody td,
.page-id-341 table tbody th,
.page-id-341 table tbody td {
    /*font-weight: bold;*/
    text-align: left;
    border-top: 1px solid #eee;
}

.page-id-194 table tbody td,
.page-id-4826 table tbody td,
.page-id-341 table tbody td {
    /*font-weight: bold;*/
    /*text-align: center;*/
}

.page-id-194 table tr td,
.page-id-194 table tr th,
.page-id-194 table th,
.page-id-194 table td,
.page-id-4826 table tr td,
.page-id-4826 table tr th,
.page-id-4826 table th,
.page-id-4826 table td,
.page-id-341 table th,
.page-id-341 table td {
    background-color: rgba(64, 140, 255, .85);
    color: #FFF;
    font-size: .7em;
    line-height: 1.1em;
}

.page-id-194 table td supp a,
.page-id-4826 table td supp a {
    color: #FFF;
}

.page-id-194 table td .et_pb_button,
.page-id-4826 table td .et_pb_button {
    text-align: center;
}

.page-id-194 table tr.active td,
.page-id-194 table tr.active th,
.page-id-194 table th.active,
.page-id-194 table td.active,
.page-id-4826 table tr.active td,
.page-id-4826 table tr.active th,
.page-id-4826 table th.active,
.page-id-4826 table td.active,
.page-id-341 table th.active,
.page-id-341 table td.active {
    /*background-color: rgba(64, 140, 255, .85);
    color: #FFF;*/
}

.page-id-194 table th,
.page-id-4826 table th {
    width: 40%;
}

.page-id-194 table th small,
.page-id-4826 table th small,
.page-id-341 table th small {
    clear: both;
    display: block;
    font-size: 75%;
}

.salesforce_w2l_lead .w2llabel {
    text-align: center;
    font-weight: bold;
    display: block;
    font-size: 90%;
}

.salesforce_w2l_lead input.text {
    padding: .8em;
    margin-bottom: 1em;
    line-height: 1 !important;
    font-size: 1.1em;
}

.salesforce_w2l_lead sup {
    bottom: .2em;
    color: #790000;
}

.salesforce_w2l_lead input.text,
.salesforce_w2l_lead textarea.textarea {
    width: 100%;
    clear: both;
    margin-top: .6em;
    background-color: rgba(255, 255, 255, .9) !important;
}

.sf_cc_user {
    padding: .4em 0 .6em;
}

#requiredfieldsmsg {
    text-align: center;
}

.salesforce_w2l_lead input.submit {
    font-size: 1em;
    margin: 0 0 16px;
    width: 100%;
    background: rgb(64, 140, 255) none repeat scroll 0 0;
    border: 0 none;
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: block;
    padding: 1em 2em;
    text-transform: uppercase;
}

.stars {
    overflow: hidden;
    width: 100%;
    text-align: center;
}

.stars span {
    height: 1.2em;
    width: 1.2em;
    margin-right: .1em;
    background-size: 100% 100%;
    display: inline-block;
}


/* Smiley bleu*/

.stars5 span {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/04/smiley_1.png');
}

.stars4 span {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/04/smiley_2.png');
}

.stars3 span {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/04/smiley_3.png');
}

.stars2 span {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/04/smiley_4.png');
}

.stars1 span {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/04/smiley_5.png');
}


/* Smiler blanc*/

.active .stars5 span {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/04/smiley_1_white.png');
}

.active .stars4 span {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/04/smiley_2_white.png');
}

.active .stars3 span {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/04/smiley_3_white.png');
}

.active .stars2 span {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/04/smiley_4_white.png');
}

.active .stars1 span {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/04/smiley_5_white.png');
}

.page-id-523 .w2lsubmit {
    margin-top: 1em;
}


/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER ***/

#gform_8 .gform_wrapper .top_label .gfield_label,
#gform_12 .gform_wrapper .top_label .gfield_label,
#gform_8 .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label,
#gform_12 .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    display: none;
}


/*** FIELD STYLING ***/

.salesforce_w2l_lead input[type=text],
.salesforce_w2l_lead textarea,
#gform_8 input[type=text],
#gform_12 input[type=text],
#gform_8 textarea,
#gform_12 textarea {
    margin: 0;
    border: 0;
    padding: 1em 1em !important;
    display: inline-block;
    vertical-align: middle;
    border-radius: 5px;
    white-space: normal;
    background: none;
    line-height: 1!important;
    font-size: 1.6rem !important;
    background-color: rgba(255, 255, 255, .8) !important;
    color: #999 !important;
}


/*** BUTTON STYLING ***/

#salesforce_w2l_lead input.submit,
#gform_8 .gform_wrapper .gform_footer input.button,
#gform_12 .gform_wrapper .gform_footer input.button {
    float: right;
    background: transparent;
    border: 2px solid #FFF;
    font-size: 22px;
    color: #FFF;
    padding: .2em 2em;
    border-radius: 5px;
    letter-spacing: 2px;
    cursor: pointer;
}


/*** BUTTON HOVER STYLING ***/


/*.salesforce_w2l_lead input.submit:hover,*/

#gform_8 .gform_wrapper .gform_footer input.button:hover,
#gform_12 .gform_wrapper .gform_footer input.button:hover {
    background: rgba(255, 255, 255, 0.5);
    border: 2px solid transparent;
}

#gform_8 .gform_body .gform_fields .gfield,
#gform_12 .gform_body .gform_fields .gfield {
    margin-top: 0;
    padding: 0;
}

#gform_8 .gfield_checkbox,
#gform_12 .gfield_checkbox {
    margin: 0;
    padding: 0;
    color: #FFF;
}

#gform_8 #field_8_2 .gfield_label,
#gform_12 #field_8_2 .gfield_label {
    display: none;
}

#gform_8 #field_8_3 .gfield_label,
#gform_8 #input_8_3 li label,
#gform_8 #field_8_1 .gfield_label,
#gform_12 #field_12_3 .gfield_label,
#gform_12 #input_12_3 li label,
#gform_12 #field_12_1 .gfield_label {
    font-size: 1em;
    color: #FFF;
}

#gform_8 #input_8_3 li label:before,
#gform_12 #input_12_3 li label:before {
    background-image: url("https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/04/checkbox-4.png");
    height: 33px;
}

#gform_8 #input_8_3 li label.active:before,
#gform_8 #input_8_3 li label:active:before,
#gform_8 #input_8_3 li label:hover:before,
#gform_12 #input_12_3 li label.active:before,
#gform_12 #input_12_3 li label:active:before,
#gform_12 #input_12_3 li label:hover:before {
    background-position: -33px 0;
}

#gform_8,
#gform_12 {
    overflow: hidden;
}

#gform_8 .gform_body .ginput_container,
#gform_12 .gform_body .ginput_container {
    margin-top: 0;
}

#gform_8 .gform_body,
#gform_12 .gform_body {
    /*float: left;
	width: 65%;*/
    text-align: center;
}

#gform_8 .gform_body ul li label,
#gform_12 .gform_body ul li label {
    font-size: 50%;
}

#gform_8 .gform_footer,
#gform_12 .gform_footer {
    /*float: left;
	width: 35%;
	clear: none;
	padding-top: 0;
	margin-top: 18px;*/
    text-align: center;
}

#gform_8 .gform_footer .gform_button,
#gform_12 .gform_footer .gform_button {
    /*margin-top: 10px;*/
    width: 55% !important;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -m-transition: all 0.2s ease-out;
    background: #fff;
    color: #1e91fb;
    margin: 0 auto;
}

#gform_8 .gform_footer .gform_button:hover,
#gform_12 .gform_footer .gform_button:hover {
    background: #1e91fb;
    color: #fff;
}


/*
hook from https://fiddler.online/how-to-turn-gravity-forms-checkboxes-radio-buttons-into-divi-font-icons/
*/

#field_8_2 input[type=checkbox] + label:before,
#field_8_2 input[type=radio] + label:before {
    -webkit-transition: all .3s;
    transition: all .3s;
}

#field_8_2 input[type=checkbox],
#field_8_2 input[type=radio] {
    visibility: hidden;
    margin: 0;
    width: 0!important;
}

#field_8_2 input[type=checkbox] + label,
#field_8_2 input[type=radio] + label {
    font-size: 16px;
}

#field_8_2 input[type=checkbox] + label:hover,
#field_8_2 input[type=radio] + label:hover {
    cursor: pointer;
}

#field_8_2 input[type=checkbox] + label:before,
#field_8_2 input[type=radio] + label:before {
    font-family: "ETmodules";
    font-size: 36px;
    position: relative;
    top: 0.3em;
    margin-right: 0.2em;
}

#field_8_2 ul.gfield_checkbox li,
#field_8_2 ul.gfield_radio li {
    display: -moz-inline;
    display: inline;
}

#field_8_2 ul.gfield_checkbox li #label_8_2_1 {
    font-size: 14px;
}

#field_8_2 input[type=checkbox] + label:before {
    content: 'V';
}

#field_8_2 input[type=checkbox] + label:hover:before {
    content: 'Z';
    filter: alpha(opacity=20);
    opacity: 0.2;
}

#field_8_2 input[type=checkbox]:checked + label:before {
    content: 'Z';
}

#field_8_2 input[type=checkbox]:checked + label:hover:before {
    filter: alpha(opacity=100);
    opacity: 1;
}

#field_8_2 input[type=radio] + label:before {
    content: 'V';
}

#field_8_2 input[type=radio] + label:hover:before {
    content: 'W';
    filter: alpha(opacity=20);
    opacity: 0.2;
}

#field_8_2 input[type=radio]:checked + label:before {
    content: 'W';
}

#field_8_2 input[type=radio]:checked + label:hover:before {
    filter: alpha(opacity=100);
    opacity: 1;
}




#field_12_2 input[type=checkbox] + label:before,
#field_12_2 input[type=radio] + label:before {
    -webkit-transition: all .3s;
    transition: all .3s;
}

#field_12_2 input[type=checkbox],
#field_12_2 input[type=radio] {
    visibility: hidden;
    margin: 0;
    width: 0!important;
}

#field_12_2 input[type=checkbox] + label,
#field_12_2 input[type=radio] + label {
    font-size: 16px;
}

#field_12_2 input[type=checkbox] + label:hover,
#field_12_2 input[type=radio] + label:hover {
    cursor: pointer;
}

#field_12_2 input[type=checkbox] + label:before,
#field_12_2 input[type=radio] + label:before {
    font-family: "ETmodules";
    font-size: 36px;
    position: relative;
    top: 0.3em;
    margin-right: 0.2em;
}

#field_12_2 ul.gfield_checkbox li,
#field_12_2 ul.gfield_radio li {
    display: -moz-inline;
    display: inline;
}

#field_12_2 ul.gfield_checkbox li #label_12_2_1 {
    font-size: 14px;
}

#field_12_2 input[type=checkbox] + label:before {
    content: 'V';
}

#field_12_2 input[type=checkbox] + label:hover:before {
    content: 'Z';
    filter: alpha(opacity=20);
    opacity: 0.2;
}

#field_12_2 input[type=checkbox]:checked + label:before {
    content: 'Z';
}

#field_12_2 input[type=checkbox]:checked + label:hover:before {
    filter: alpha(opacity=100);
    opacity: 1;
}

#field_12_2 input[type=radio] + label:before {
    content: 'V';
}

#field_12_2 input[type=radio] + label:hover:before {
    content: 'W';
    filter: alpha(opacity=20);
    opacity: 0.2;
}

#field_12_2 input[type=radio]:checked + label:before {
    content: 'W';
}

#field_12_2 input[type=radio]:checked + label:hover:before {
    filter: alpha(opacity=100);
    opacity: 1;
}


/*#####################################*/

.sf_type_checkbox label:before {
    -webkit-transition: all .3s;
    transition: all .3s;
}

.sf_type_checkbox input[type=checkbox],
.sf_type_checkbox input[type=radio] {
    visibility: hidden;
    margin: 0;
    width: 0!important;
}

.sf_type_checkbox label {
    font-size: 16px;
}

.sf_type_checkbox label:hover {
    cursor: pointer;
}

.sf_type_checkbox label:before {
    font-family: "ETmodules";
    font-size: 36px;
    position: relative;
    top: 0.3em;
    margin-right: 0.2em;
}

.sf_type_checkbox ul.gfield_checkbox li,
.sf_type_checkbox ul.gfield_radio li {
    display: -moz-inline;
    display: inline;
}

.sf_type_checkbox label:before {
    content: 'V';
}

.sf_type_checkbox label:hover:before {
    content: 'Z';
    filter: alpha(opacity=20);
    opacity: 0.2;
}

.sf_type_checkbox label.activebox:before {
    content: 'Z';
}

.sf_type_checkbox label.activebox:hover:before {
    filter: alpha(opacity=100);
    opacity: 1;
}

.sf_type_checkbox label:before > input[type=radio] {
    content: 'V';
}

.sf_type_checkbox label:hover:before > input[type=radio] {
    content: 'W';
    filter: alpha(opacity=20);
    opacity: 0.2;
}

.sf_type_checkbox label.activebox:before {
    content: 'Z';
}

.sf_type_checkbox label.activebox:hover:before {
    filter: alpha(opacity=100);
    opacity: 1;
}

#main-footer #footer-widgets #text-2 {
    text-align: justify;
}

#main-footer #footer-widgets {
    padding-bottom: 24px
}

#input_8_3 li {
    float: left;
    width: 49%;
    text-align: center;
}

#input_12_3 li {
    float: left;
    width: 49%;
    text-align: center;
}

#main-footer .footer-widget {
    padding-right: 16px;
}

#main-footer #et-footer-nav {
    background: #b8b8b8
}

#main-footer #et-footer-nav a {
    color: #5b5b5b;
}

@media(max-width:768px) {
    #gform_13 #field_13_6 #input_13_6 li,
    #gform_13 #field_13_2 #input_13_2 li,
    #gform_2 #field_2_6 #input_2_6 li,
    #gform_2 #field_2_2 #input_2_2 li {
        /*height: 90px;
		width: 160px;*/
        background-size: 100px 100px;
        /*text-align: center;
		font-size: 80%;*/
        background-position: center 50px;
    }
}

@media(max-width:425px) {
    #field_13_2 .gfield_radio li,
    #field_13_6 .gfield_radio li,
    #field_2_2 .gfield_radio li,
    #field_2_6 .gfield_radio li {
        width: 50%;
    }
    #field_5_27,
    #field_5_28,
    #field_5_29,
    #field_13_1 .gfield_radio li,
    #field_2_1 .gfield_radio li,
    #input_7_1 li,
    #input_5_13 li {
        float: none;
        width: 100%;
        clear: both;
    }
    #post-341 .et_pb_section_1 .et_pb_row.et_pb_row_1 {
        width: 100%;
    }
    #post-341 table {
        width: 100%;
    }
    #post-341 table tr td,
    #post-341 table tr th {
        padding: .5em .3em;
    }
}


/*Skin ALD*/

#et-footer-nav {
    background: rgba(0, 0, 0, 0.9)
}

#et-footer-nav a {
    color: #FFF;
}

#avantages-hybrid .et_pb_promo p,
#avantages-hybrid .et_pb_promo p,
#avantages-hybrid .et_pb_promo p {
    /*min-height: 140px;*/
}

#avantages-essence .et_pb_promo p,
#avantages-essence .et_pb_promo p,
#avantages-essence .et_pb_promo p {
    /*min-height: 140px;*/
}

#avantages-diesel .et_pb_promo p,
#avantages-diesel .et_pb_promo p,
#avantages-diesel .et_pb_promo p {
    /*min-height: 140px;*/
}

#avantages-electric .et_pb_promo p,
#avantages-electric .et_pb_promo p,
#avantages-electric .et_pb_promo p {
    /*min-height: 140px;*/
}

#footer-bottom .container {
    text-align: center;
}

#footer-bottom .container #footer-info {
    float: none;
    text-align: center;
}

.gfield_description {
    text-align: center;
}

#field_13_1 ul.gfield_radio li label,
#field_2_1 ul.gfield_radio li label {
    min-height: 32px;
}

.et_pb_text_align_right {
    text-align: right !important;
}

#gform_confirmation_message_8 {
    font-weight: bold;
    line-height: 1;
    padding-top: 20px;
}

#top-menu li a {
    font-size: 16px !important;
}

.et_pb_promo_description {
    /*min-height: 124px;*/
}

.gform_wrapper .gfield_description {
    padding: 0 !important;
}

p.no_result {
    font-size: 2.2em;
}

a.relaunch {
    display: block;
    width: 100%;
    background: rgba(64, 140, 255, 1);
    color: #fff;
    padding: 1em;
    font-size: 1.3em;
    border-radius: 5px;
    text-transform: uppercase;
}

.sf_field {
    padding-top: 40px !important;
}

body.et_cover_background {
    /*background-attachment: fixed;*/
    background-attachment: scroll;
    /*background-color: rgba(0,155,173,1) !important;*/
    background-color: #3aa9b1;
    background-image: url("https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/04/ALD-visuel-energies-alternatives-V5.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto auto !important;
}

#post-341 table tr:last-child td {
    font-size: 1.3em;
}


}
@media (min-width: 980px) and (max-width: 1087px) {
    .et_pb_promo_description {
        min-height: 145px;
    }
}
@media screen and (max-width: 980px) {
    .et_pb_circle_counter .text {
        margin-top: 1em;
    }
    
    .et_pb_circle_counter .text p {
        font-size: 2em;
    }
    
    .active .et_pb_circle_counter .text p {
        font-size: 2em;
    }
    
    .et_pb_promo_description {
        min-height: auto;
    }
    
    #avantages-hybrid .et_pb_promo p,
    #avantages-hybrid .et_pb_promo p,
    #avantages-hybrid .et_pb_promo p {
        min-height: 0;
    }
    
    #avantages-essence .et_pb_promo p,
    #avantages-essence .et_pb_promo p,
    #avantages-essence .et_pb_promo p {
        min-height: 0;
    }
    
    #avantages-diesel .et_pb_promo p,
    #avantages-diesel .et_pb_promo p,
    #avantages-diesel .et_pb_promo p {
        min-height: 0;
    }
    
    #avantages-electric .et_pb_promo p,
    #avantages-electric .et_pb_promo p,
    #avantages-electric .et_pb_promo p {
        min-height: 0;
    }
    
    #avantages-hybrid .et_pb_promo h2,
    #avantages-hybrid .et_pb_promo h2,
    #avantages-hybrid .et_pb_promo h2 {
        margin-top: 20px;
    }
    
    #avantages-essence .et_pb_promo h2,
    #avantages-essence .et_pb_promo h2,
    #avantages-essence .et_pb_promo h2 {
        margin-top: 20px;
    }
    
    #avantages-diesel .et_pb_promo h2,
    #avantages-diesel .et_pb_promo h2,
    #avantages-diesel .et_pb_promo h2 {
        margin-top: 20px;
    }
    
    #avantages-electric .et_pb_promo h2,
    #avantages-electric .et_pb_promo h2,
    #avantages-electric .et_pb_promo h2 {
        margin-top: 20px;
    }
}
@media only screen and (min-width: 641px) {
    .gform_wrapper .top_label input.large {
        width: 55% !important;
    }
}
@media screen and (max-width: 425px) {
    #field_13_1 .gfield_radio label:before,
    #field_2_1 .gfield_radio label:before {
        position: absolute;
        left: 20px;
        top: -1px;
    }
    
    #field_13_2 .gfield_radio li label,
    #field_2_2 .gfield_radio li label {
        top: 40px;
    }
    
    select.gfield_select {
        font-size: 1.2rem !important;
    }
    
    .salesforce_w2l_lead input[type=text],
    .salesforce_w2l_lead textarea,
    #gform_8 input[type=text],
    #gform_12 input[type=text],
    #gform_12 textarea,
    #gform_8 textarea {
        margin: 0;
        border: 0;
        padding: 1em 1em !important;
        display: inline-block;
        vertical-align: middle;
        border-radius: 5px;
        white-space: normal;
        background: none;
        line-height: 1!important;
        font-size: 1.1rem !important;
        background-color: rgba(255, 255, 255, .8) !important;
        color: #999 !important;
    }
    
    ::-webkit-input-placeholder {
        font-size: .7em;
    }
    
    a.relaunch {
        width: 80%;
        margin: 0 auto;
    }
}
.page-id-194 table tr td.hidden-mobile,
.page-id-4826 table tr td.hidden-mobile {
    text-align: right;
}

.page-id-194 table tr.visible-mobile,
.page-id-4826 table tr.visible-mobile {
    display: none;
}
.page-id-194 table tr td small,
.page-id-4826 table tr td small {
    font-size: .7em;
}
@media screen and (max-width: 640px) {
    body.custom-background {
        background-image: url("https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/04/ALD-visuel-energies-alternatives-V3-mobile.jpg") !important;
        background-size: 100% auto !important;
        background-attachment: fixed;
        background-color: rgba(0, 183, 187, 1) !important;
    }
    
    .page-id-194 table tr td,
    .page-id-194 table tr th,
    .page-id-194 table th,
    .page-id-194 table td,
    .page-id-4826 table tr td,
    .page-id-4826 table tr th,
    .page-id-4826 table th,
    .page-id-4826 table td,
    .page-id-341 table th,
    .page-id-341 table td {
        font-size: 1.6em;
        line-height: 1.1em;
        padding: 9px;
    }
    
    .page-id-194 table tr td .et_pb_button,
    .page-id-194 table tr th .et_pb_button,
    .page-id-194 table th .et_pb_button,
    .page-id-194 table td .et_pb_button,
    .page-id-4826 table tr td .et_pb_button,
    .page-id-4826 table tr th .et_pb_button,
    .page-id-4826 table th .et_pb_button,
    .page-id-4826 table td .et_pb_button,
    .page-id-341 table th .et_pb_button,
    .page-id-341 table td .et_pb_button {
        font-size: .9em;
        line-height: .9em;
    }
    
    .page-id-194 table tr.visible-mobile,
    .page-id-4826 table tr.visible-mobile {
        display: table-row;
    }
    
    .page-id-194 table tr.visible-mobile td,
    .page-id-4826 table tr.visible-mobile td {
        text-align: center;
    }
    
    .page-id-194 table tr td.hidden-mobile,
    .page-id-4826 table tr td.hidden-mobile {
        display: none;
    }
}
@media screen and (max-width: 1110px) {
    .gform_wrapper .gfield_radio li label {
        font-size: 0.675em !important;
    }
}
@media screen and (max-width: 933px) {
    /*    #input_2_2 .gfield_radio label:before,*/
    
    #field_13_6 .gfield_radio label:before,
    #field_2_6 .gfield_radio label:before {
        display: none;
    }
    
    .page-id-194 table tr td,
    .page-id-194 table tr th,
    .page-id-194 table th,
    .page-id-194 table td,
    .page-id-4826 table tr td,
    .page-id-4826 table tr th,
    .page-id-4826 table th,
    .page-id-4826 table td,
    .page-id-341 table th,
    .page-id-341 table td {
        font-size: 1.3em;
        line-height: 1.1em;
        padding: 9px;
    }
    
    .page-id-194 table tr td .et_pb_button,
    .page-id-194 table tr th .et_pb_button,
    .page-id-194 table th .et_pb_button,
    .page-id-194 table td .et_pb_button,
    .page-id-4826 table tr td .et_pb_button,
    .page-id-4826 table tr th .et_pb_button,
    .page-id-4826 table th .et_pb_button,
    .page-id-4826 table td .et_pb_button,
    .page-id-341 table th .et_pb_button,
    .page-id-341 table td .et_pb_button {
        font-size: .9em;
    }
}
@media screen and (max-width: 812px) {
    #field_13_2 .gfield_radio label:before,
    #field_2_2 .gfield_radio label:before {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    #main-footer .footer-widget h4 {
        padding-top: 25px;
    }
}
.entry-content tr td,
body.et-pb-preview #main-content .container tr td {
    padding: 6px 8px !important;
}

/* ERROR MESSAGE PERSONAL STUDIES */
.salesforce_w2l_lead .form_error_container {
    text-align: center;
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    border-radius: 5px;
}
.salesforce_w2l_lead .form_error_container p {
    font-size: 16px;
    line-height: 32px;
}

/* HOME */
.home .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_2 {
    font-size: 0.7em;
    line-height: 1.2;
}
.home #field_13_10,
.home #field_2_10 {
    padding: 0 !important;
}
.home #field_13_10 p,
.home #field_2_10 p {
    font-size: 0.4em;
    line-height: 1.2;
}
@media screen and (max-width: 640px) {
    .home #grank738fd53f4 {
        white-space: pre-line;
        height: 150px;
        background-position: bottom;
    }
}

/* NEW QUESTION */
#gform_fields_2 #field_2_9 ul li.gchoice_2_9_0,
#gform_fields_2 #field_2_9 ul li.gchoice_2_9_1,
#gform_fields_2 #field_2_9 ul li.gchoice_2_9_2 {
    float: left;
    width: 33.333%;
    text-align: center;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: 50% 23px;
    height: 150px;
    position: relative;
}
#gform_fields_2 #field_2_9 ul li.gchoice_2_9_0 label,
#gform_fields_2 #field_2_9 ul li.gchoice_2_9_1 label,
#gform_fields_2 #field_2_9 ul li.gchoice_2_9_2 label {
    font-size: 0.775em !important;
    position: absolute;
    top: 0;
    right: 5px;
    bottom: 0;
    left: 0;
    text-align: center;
    max-width: none;
}
#gform_fields_2 #field_2_9 ul li.gchoice_2_9_0 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2018/01/fluide.png')
}
#gform_fields_2 #field_2_9 ul li.gchoice_2_9_1 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2018/01/dense.png')
}
#gform_fields_2 #field_2_9 ul li.gchoice_2_9_2 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2018/01/embouteillee.png')
}
@media screen and (max-width: 768px) {
    #gform_fields_2 #field_2_9 ul li.gchoice_2_9_0,
    #gform_fields_2 #field_2_9 ul li.gchoice_2_9_1,
    #gform_fields_2 #field_2_9 ul li.gchoice_2_9_2 {
        float: left;
        width: 100%;
        text-align: center;
        background-repeat: no-repeat;
        background-size: auto 100%;
        background-position: 50% 23px;
        height: 150px;
    }
    
    #gform_fields_2 #field_2_9 ul li.gchoice_2_9_0 label,
    #gform_fields_2 #field_2_9 ul li.gchoice_2_9_1 label,
    #gform_fields_2 #field_2_9 ul li.gchoice_2_9_2 label {
        font-size: 0.675em !important;
    }
}


#gform_fields_13 #field_13_9 ul li.gchoice_13_9_0,
#gform_fields_13 #field_13_9 ul li.gchoice_13_9_1,
#gform_fields_13 #field_13_9 ul li.gchoice_13_9_2 {
    float: left;
    width: 33.333%;
    text-align: center;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: 50% 23px;
    height: 150px;
    position: relative;
}
#gform_fields_13 #field_13_9 ul li.gchoice_13_9_0 label,
#gform_fields_13 #field_13_9 ul li.gchoice_13_9_1 label,
#gform_fields_13 #field_13_9 ul li.gchoice_13_9_2 label {
    font-size: 0.775em !important;
    position: absolute;
    top: 0;
    right: 5px;
    bottom: 0;
    left: 0;
    text-align: center;
    max-width: none;
}
#gform_fields_13 #field_13_9 ul li.gchoice_13_9_0 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2018/01/fluide.png')
}
#gform_fields_13 #field_13_9 ul li.gchoice_13_9_1 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2018/01/dense.png')
}
#gform_fields_13 #field_13_9 ul li.gchoice_13_9_2 {
    background-image: url('https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2018/01/embouteillee.png')
}
@media screen and (max-width: 768px) {
    #gform_fields_13 #field_13_9 ul li.gchoice_13_9_0,
    #gform_fields_13 #field_13_9 ul li.gchoice_13_9_1,
    #gform_fields_13 #field_13_9 ul li.gchoice_13_9_2 {
        float: left;
        width: 100%;
        text-align: center;
        background-repeat: no-repeat;
        background-size: auto 100%;
        background-position: 50% 23px;
        height: 150px;
    }
    
    #gform_fields_13 #field_13_9 ul li.gchoice_13_9_0 label,
    #gform_fields_13 #field_13_9 ul li.gchoice_13_9_1 label,
    #gform_fields_13 #field_13_9 ul li.gchoice_13_9_2 label {
        font-size: 0.675em !important;
    }
}


.arrow_box {
    background-color: rgba(64, 140, 255, 0.9) !important;
}

.cta-section {
    background-color: rgba(255,255,255,0.94) !important;
}



/* SERVICES SECtiON */
#services-section .et_pb_text_inner > p {
    font-size: 0.8em;
    line-height: 1.2;
    height: 84px;
}
@media screen and (max-width: 768px) {
    #services-section .et_pb_text_inner > p {
        font-size: 1em;
        line-height: 1.2;
        height: auto;
    }
}

/* COMPANY FIELD */
.sf_field_company {
    display: none;
}
.hidden-checkbox-field {
    padding-top: 40px;
}
.hidden-checkbox-field ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.hidden-checkbox-field ul li {
    width: 50%;
    float: left;
    text-align: center;
    padding-bottom: 25px;
}
.hidden-checkbox-field ul li input {
    visibility: hidden;
}
.hidden-checkbox-field .main-label {
    text-align: center;
    font-weight: bold;
    display: block;
    font-size: 90%;
}
.hidden-checkbox-field .inner-label:before {
    position: relative;
    top: 8px;
    left: 0;
    height: 32px;
    width: 32px;
    /* border: 1px solid red; */
    
    content: ' ';
    display: inline-block;
    background-image: url(https://energy.aldautomotive.lu/wordpress/wp-content/uploads/2017/03/checkbox-3.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    margin-right: 10px;
}

.hidden-checkbox-field .inner-label:hover {
    cursor: pointer;
}

.hidden-checkbox-field .inner-label:hover:before {
    background-position: -33px 0;
    cursor: pointer;
}

.hidden-checkbox-field input[type="radio"]:checked+label.inner-label:before {
    background-position: -33px 0;
}


/* TARTEAUCITRON */

#tarteaucitronRoot {
    display: none;
}

#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronPersonalize {
    background-color: #4188FB;
    transition: all .2s ease-out;
    margin-top: 10px;
}

.tarteaucitronAllow {
    background-color: #4188FB !important;
    border-radius: 0 !important;
}

.tarteaucitronDeny {
    border-radius: 0 !important;
}
/*end*/